@extends('layouts.app')
@section('content')

<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>Simple Sidebar - Start Bootstrap Template</title>

  <!-- Bootstrap core CSS -->
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Custom styles for this template -->
  <link href="css/simple-sidebar.css" rel="stylesheet">

</head>

<body>

  <div class="d-flex" id="wrapper">

    <!-- Sidebar -->
    <div class="bg-light border-right" id="sidebar-wrapper">
      <div class="sidebar-heading">Start Bootstrap </div>
      <div class="list-group list-group-flush">
        <a href="#" class="list-group-item list-group-item-action bg-light">Dashboard</a>
        <a href="#" class="list-group-item list-group-item-action bg-light">Shortcuts</a>
        <a href="#" class="list-group-item list-group-item-action bg-light">Overview</a>
        <a href="#" class="list-group-item list-group-item-action bg-light">Events</a>
        <a href="#" class="list-group-item list-group-item-action bg-light">Profile</a>
        <a href="#" class="list-group-item list-group-item-action bg-light">Status</a>
      </div>
    </div>
    <!-- /#sidebar-wrapper -->

    <!-- Page Content -->
    <div id="page-content-wrapper">

      <nav class="navbar navbar-expand-lg navbar-light bg-light border-bottom">
        <button class="btn btn-primary" id="menu-toggle">Toggle Menu</button>

        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ml-auto mt-2 mt-lg-0">
            <li class="nav-item active">
              <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Link</a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Dropdown
              </a>
              <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="#">Action</a>
                <a class="dropdown-item" href="#">Another action</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">Something else here</a>
              </div>
            </li>
          </ul>
        </div>
      </nav>

      <div class="container-fluid">
         <!-- Muestro mensaje de exito-->
        @if(Session::has('Mensaje'))
           <div class="alert alert-success" role="alert">
               {{Session::get('Mensaje')}}
           </div>
        @endif
  <!-- Fin mensaje-->

<div class="container">
<table class="table table-light table-hover table-responsive-sm">
    <thead style="background-color: #2f3848" class="text-white">
        <tr>   
            <th>ID</th>
            <th>Nombre</th>
            <th>Teléfono</th>
            <th>No Control</th>
            <th>Carrera</th>
            <th>Comprobante</th>
             <th>Acciones</th>
        </tr>
    </thead>
    <tbody>
    @foreach ($datos as $item )

        <tr>
            <td>{{$loop->iteration}}</td>
            <td>{{$item->nombre}} {{$item->apaterno}} {{$item->amaterno}}</td>
            <td>{{$item->telefono}}</td>
            <td>{{$item->ncontrol}}</td>
            <td>{{$item->carrera}}</td>
            <td>
            
            <img src=" {{ asset('storage').'/'. $item->foto}}" class="img-thumbnail img-fluid" alt="" width="100">
    
            </td>
            <td>
                <form method="post" action="{{route('egresados.destroy',$item->id)}}" style="display: inline;">
                @csrf
                {{method_field('DELETE')}}
                <button class="btn btn-danger" type="submit" onclick="return confirm('¿Desea borrar este registro?');"> Borrar </button>

                </form>
            <a href="{{route('egresados.edit',$item->id)}}" class="btn btn-warning">
                Modificar
            </a>
             <a href="" class="btn btn-success">
                 Verificar
            </a>
           
            </td>
        </tr>
        
    @endforeach
       
    </tbody>
</table>
</div>
          
      </div>
    </div>
    <!-- /#page-content-wrapper -->

  </div>
  <!-- /#wrapper -->

  <!-- Bootstrap core JavaScript -->
  <script src="vendor/jquery/jquery.min.js"></script>
  <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

  <!-- Menu Toggle Script -->
  <script>
    $("#menu-toggle").click(function(e) {
      e.preventDefault();
      $("#wrapper").toggleClass("toggled");
    });
  </script>

</body>

</html>
@endsection